Results 1 to 2 of 2

Thread: [dist-upgrade] Errors were encountered while processing:

  1. #1
    Join Date
    May 2011
    Location
    Guatemala City
    Beans
    6
    Distro
    Ubuntu 10.04 Lucid Lynx

    Unhappy [dist-upgrade] Errors were encountered while processing:

    Hello ubuntuers

    so I ran dist-upgrade in a server instance, as you might now grub is blocked or something so I get the following error:

    Code:
    Errors were encountered while processing:
     linux-image-2.6.32-342-ec2
     linux-image-ec2
     kexec-tools
    and some dependecy stuff, I have tried everything and I cant get passed this, I dont want to restart the server, as I will loose so much job done

    The server instance is running version 10.04

    your help is must appreciated.

  2. #2
    Join Date
    Mar 2006
    Beans
    8,335

    Re: [dist-upgrade] Errors were encountered while processing:

    What

    Code:
    sudo dpkg --configure -a
    say?
    There is no greater religion than a truth.

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •